<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
       "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
  <title><%= yield :title -%></title>
  <%= stylesheet_link_tag 'default' %>
  <%= javascript_include_tag :defaults %>
</head>
<body>

<%= render :partial => '/layouts/bar' %>

<div id="content">

  <%= render :partial => '/layouts/header' %>

  <% for name in [:notice, :warning, :message] %>
    <% if flash[name] %>
      <div class="flash">
      <%= "<span class=\"flash\" id=\"#{name}\">#{flash[name]}</span>" %>
      </div>
    <% end %>
  <% end %>

  <%= yield  %>

  <%= render :partial => '/layouts/footer' %>

</div>

</body>
</html>
